linux-6.1-sm7225 (6.1.142-1) bookworm; urgency=medium

  * Rebase on 6.1.142

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 27 Jun 2025 10:34:56 +0000

linux-6.1-sm7225 (6.1.141-1) bookworm; urgency=medium

  * Rebase on 6.1.141

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Thu, 05 Jun 2025 10:33:45 +0000

linux-6.1-sm7225 (6.1.140-1) bookworm; urgency=medium

  * Rebase on 6.1.140

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 23 May 2025 10:36:08 +0000

linux-6.1-sm7225 (6.1.139-1) bookworm; urgency=medium

  * Rebase on 6.1.139

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sun, 18 May 2025 10:33:43 +0000

linux-6.1-sm7225 (6.1.138-1) bookworm; urgency=medium

  * Rebase on 6.1.138

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 09 May 2025 10:34:17 +0000

linux-6.1-sm7225 (6.1.137-1) bookworm; urgency=medium

  * Rebase on 6.1.137

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Mon, 05 May 2025 10:36:05 +0000

linux-6.1-sm7225 (6.1.136-1) bookworm; urgency=medium

  * Rebase on 6.1.136

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 02 May 2025 10:35:40 +0000

linux-6.1-sm7225 (6.1.135-1) bookworm; urgency=medium

  * Rebase on 6.1.135

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 25 Apr 2025 10:33:56 +0000

linux-6.1-sm7225 (6.1.134-1) bookworm; urgency=medium

  * Rebase on 6.1.134

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 11 Apr 2025 10:36:22 +0000

linux-6.1-sm7225 (6.1.133-1) bookworm; urgency=medium

  * Rebase on 6.1.133

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Mon, 07 Apr 2025 10:33:36 +0000

linux-6.1-sm7225 (6.1.132-1) bookworm; urgency=medium

  * Rebase on 6.1.132

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 29 Mar 2025 10:33:39 +0000

linux-6.1-sm7225 (6.1.131-1) bookworm; urgency=medium

  * Rebase on 6.1.131

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 14 Mar 2025 10:33:44 +0000

linux-6.1-sm7225 (6.1.130-1) bookworm; urgency=medium

  * Rebase on 6.1.130

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 08 Mar 2025 10:33:54 +0000

linux-6.1-sm7225 (6.1.129-1) bookworm; urgency=medium

  * Rebase on 6.1.129

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 22 Feb 2025 10:33:28 +0000

linux-6.1-sm7225 (6.1.128-1) bookworm; urgency=medium

  * Rebase on 6.1.128

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sun, 02 Feb 2025 10:34:27 +0000

linux-6.1-sm7225 (6.1.127-1) bookworm; urgency=medium

  * Rebase on 6.1.127

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 24 Jan 2025 10:33:38 +0000

linux-6.1-sm7225 (6.1.126-1) bookworm; urgency=medium

  * Rebase on 6.1.126

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sun, 19 Jan 2025 10:35:12 +0000

linux-6.1-sm7225 (6.1.125-1) bookworm; urgency=medium

  * Rebase on 6.1.125

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 18 Jan 2025 10:32:33 +0000

linux-6.1-sm7225 (6.1.124-1) bookworm; urgency=medium

  * Rebase on 6.1.124

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 10 Jan 2025 10:35:13 +0000

linux-6.1-sm7225 (6.1.123-1) bookworm; urgency=medium

  * Rebase on 6.1.123

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Thu, 02 Jan 2025 10:37:07 +0000

linux-6.1-sm7225 (6.1.122-1) bookworm; urgency=medium

  * Rebase on 6.1.122

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 28 Dec 2024 10:32:59 +0000

linux-6.1-sm7225 (6.1.121-1) bookworm; urgency=medium

  * Rebase on 6.1.121

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 20 Dec 2024 10:36:29 +0000

linux-6.1-sm7225 (6.1.120-1) bookworm; urgency=medium

  [ Arnaud Ferraris ]
  * d/rules: add package version in uname output

  [ Mobot ]
  * Rebase on 6.1.120

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sun, 15 Dec 2024 10:32:39 +0000

linux-6.1-sm7225 (6.1.119-1) bookworm; urgency=medium

  * Rebase on 6.1.119

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 23 Nov 2024 10:33:24 +0000

linux-6.1-sm7225 (6.1.118+sm7225-1) bookworm; urgency=medium

  * Rebase on 6.1.118

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Mon, 18 Nov 2024 10:36:00 +0000

linux-6.1-sm7225 (6.1.117+sm7225-1) bookworm; urgency=medium

  * Rebase on 6.1.117

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 15 Nov 2024 10:33:06 +0000

linux-6.1-sm7225 (6.1.116+sm7225-1) bookworm; urgency=medium

  * Rebase on 6.1.116

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 09 Nov 2024 10:32:37 +0000

linux-6.1-sm7225 (6.1.115+sm7225-1) bookworm; urgency=medium

  * Rebase on 6.1.115

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 01 Nov 2024 10:33:09 +0000

linux-6.1-sm7225 (6.1.114+sm7225-1) bookworm; urgency=medium

  * Rebase on 6.1.114

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Wed, 23 Oct 2024 10:37:56 +0000

linux-6.1-sm7225 (6.1.113+sm7225-1) bookworm; urgency=medium

  * Rebase on 6.1.113

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Thu, 17 Oct 2024 23:33:00 +0000

linux-6.1-sm7225 (6.1.112+sm7225-1) bookworm; urgency=medium

  * Rebase on 6.1.112

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Tue, 01 Oct 2024 10:35:04 +0000

linux-6.1-sm7225 (6.1.111+sm7225-1) bookworm; urgency=medium

  * Rebase on 6.1.111

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Thu, 19 Sep 2024 10:34:18 +0000

linux-6.1-sm7225 (6.1.110+sm7225-1) bookworm; urgency=medium

  * Rebase on 6.1.110

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Thu, 12 Sep 2024 10:34:44 +0000

linux-6.1-sm7225 (6.1.109+sm7225-1) bookworm; urgency=medium

  * Rebase on 6.1.109

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sun, 08 Sep 2024 10:43:03 +0000

linux-6.1-sm7225 (6.1.108+sm7225-1) bookworm; urgency=medium

  * Rebase on 6.1.108

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 06 Sep 2024 10:32:34 +0000

linux-6.1-sm7225 (6.1.107+sm7225-1) bookworm; urgency=medium

  * Rebase on 6.1.107

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Wed, 04 Sep 2024 10:37:58 +0000

linux-6.1-sm7225 (6.1.105+sm7225-1) bookworm; urgency=medium

  * Rebase on 6.1.105

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sun, 18 Aug 2024 10:35:01 +0000

linux-6.1-sm7225 (6.1.103+sm7225-1) bookworm; urgency=medium

  * Rebase on 6.1.103

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Wed, 07 Aug 2024 10:38:40 +0000

linux-6.1-sm7225 (6.1.102+sm7225-1) bookworm; urgency=medium

  * Rebase on 6.1.102

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sat, 27 Jul 2024 10:38:38 +0000

linux-6.1-sm7225 (6.1.101+sm7225-1) bookworm; urgency=medium

  * Rebase on 6.1.101

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Fri, 26 Jul 2024 10:36:45 +0000

linux-6.1-sm7225 (6.1.100+sm7225-1) bookworm; urgency=medium

  * Rebase on 6.1.100

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sun, 21 Jul 2024 10:37:27 +0000

linux-6.1-sm7225 (6.1.97+sm7225-1) bookworm; urgency=medium

  * Rebase on 6.1.97

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Fri, 05 Jul 2024 10:37:34 +0000

linux-6.1-sm7225 (6.1.96+sm7225-1) bookworm; urgency=medium

  * Rebase on 6.1.96

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Fri, 28 Jun 2024 10:35:09 +0000

linux-6.1-sm7225 (6.1.95+sm7225-1) bookworm; urgency=medium

  * Rebase on 6.1.95

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sun, 23 Jun 2024 10:36:37 +0000

linux-6.1-sm7225 (6.1.94+sm7225-1) bookworm; urgency=medium

  * Rebase on 6.1.94

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Fri, 21 Jun 2024 10:35:52 +0000

linux-6.1-sm7225 (6.1.92+sm7225-1) bookworm; urgency=medium

  * Rebase on 6.1.92

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sun, 26 May 2024 10:35:40 +0000

linux-6.1-sm7225 (6.1.91+sm7225-1) bookworm; urgency=medium

  * Rebase on 6.1.91

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sun, 19 May 2024 10:37:31 +0000

linux-6.1-sm7225 (6.1.87+sm7225-1) bookworm; urgency=medium

  * Rebase on 6.1.87

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Fri, 19 Apr 2024 10:36:19 +0000

linux-6.1-sm7225 (6.1.83+sm7225-1) bookworm; urgency=medium

  * Rebase on 6.1.83

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Thu, 28 Mar 2024 11:07:44 +0000

linux-6.1-sm7225 (6.1.82+sm7225-1) bookworm; urgency=medium

  * Rebase on 6.1.82

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sun, 17 Mar 2024 10:36:31 +0000

linux-6.1-sm7225 (6.1.79+sm7225-1) bookworm; urgency=medium

  * Rebase on 6.1.79

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Fri, 23 Feb 2024 10:37:36 +0000

linux-6.1-sm7225 (6.1.78+sm7225-1) bookworm; urgency=medium

  * Rebase on 6.1.78

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Mon, 19 Feb 2024 08:33:50 +0000

linux-6.1-sm7225 (6.1.77+sm7225-1) bookworm; urgency=medium

  * Rebase on 6.1.77

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Fri, 09 Feb 2024 11:05:29 +0000

linux-6.1-sm7225 (6.1.75+sm7225-1) bookworm; urgency=medium

  * Rebase on 6.1.75

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Fri, 26 Jan 2024 11:36:34 +0000

linux-6.1-sm7225 (6.1.74+sm7225-1) bookworm; urgency=medium

  * Rebase on 6.1.74

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Thu, 25 Jan 2024 13:52:27 +0000

linux-6.1-sm7225 (6.1.73+sm7225-1) bookworm; urgency=medium

  * Rebase on 6.1.73

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Tue, 16 Jan 2024 13:06:52 +0000

linux-6.1-sm7225 (6.1.72+sm7225-1) bookworm; urgency=medium

  * Rebase on 6.1.72

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Thu, 11 Jan 2024 12:57:55 +0000

linux-6.1-sm7225 (6.1.71+sm7225-1) unstable; urgency=medium

  * Rebase on 6.1.71

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sat, 06 Jan 2024 09:38:07 +0000

linux-6.1-sm7225 (6.1.70+sm7225-1) unstable; urgency=medium

  * Rebase on 6.1.70

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Tue, 02 Jan 2024 09:39:02 +0000

linux-6.1-sm7225 (6.1.69+sm7225-1) unstable; urgency=medium

  * Rebase on 6.1.69

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Thu, 21 Dec 2023 09:37:21 +0000

linux-6.1-sm7225 (6.1.68+sm7225-1) unstable; urgency=medium

  * Rebase on 6.1.68

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Thu, 14 Dec 2023 11:40:16 +0000

linux-6.1-sm7225 (6.1.67+sm7225-1) unstable; urgency=medium

  * Rebase on 6.1.67

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Tue, 12 Dec 2023 19:18:15 +0000

linux-6.1-sm7225 (6.1.65+sm7225-1) unstable; urgency=medium

  * Rebase on 6.1.65

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Tue, 05 Dec 2023 00:10:00 +0000

linux-6.1-sm7225 (6.1.62+sm7225-1) unstable; urgency=medium

  * Rebase on 6.1.62

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Mon, 20 Nov 2023 09:37:51 +0000

linux-6.1-sm7225 (6.1.59+sm7225-1) unstable; urgency=medium

  * Rebase on 6.1.59

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Fri, 20 Oct 2023 09:34:46 +0000

linux-6.1-sm7225 (6.1.55+sm7225-1) unstable; urgency=medium

  * Rebase on 6.1.55

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sat, 23 Sep 2023 09:37:55 +0000

linux-6.1-sm7225 (6.1.54+sm7225-1) unstable; urgency=medium

  * Rebase on 6.1.54

 -- Arnaud Ferraris <aferraris@debian.org>  Thu, 21 Sep 2023 22:19:47 +0200

linux-6.1-sm7225 (6.1.52+sm7225-1) unstable; urgency=medium

  * Rebase on 6.1.52

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sun, 10 Sep 2023 11:24:42 +0000

linux-6.1-sm7225 (6.1.50+sm7225-1) unstable; urgency=medium

  * Rebase on 6.1.50

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sat, 02 Sep 2023 02:44:15 +0000

linux-6.1-sm7225 (6.1.47+sm7225-1) unstable; urgency=medium

  * Rebase on 6.1.47

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Fri, 25 Aug 2023 09:38:07 +0000

linux-6.1-sm7225 (6.1.43+sm7225-1) unstable; urgency=medium

  * Rebase on 6.1.43

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sun, 06 Aug 2023 09:35:02 +0000

linux-6.1-sm7225 (6.1.42+sm7225-1) unstable; urgency=medium

  * Rebase on 6.1.42

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Tue, 01 Aug 2023 10:46:43 +0000

linux-6.1-sm7225 (6.1.40+sm7225-1) unstable; urgency=medium

  * Rebase on 6.1.40

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Mon, 24 Jul 2023 16:39:17 +0000

linux-6.1-sm7225 (6.1.37+sm7225-1) unstable; urgency=medium

  * Rebase on 6.1.37

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sat, 01 Jul 2023 12:17:55 +0000

linux-6.1-sm7225 (6.1.33+sm7225-1) unstable; urgency=medium

  * Rebase on 6.1.33

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Mon, 12 Jun 2023 11:59:35 +0000

linux-6.1-sm7225 (6.1.32+sm7225-1) unstable; urgency=medium

  * Rebase on 6.1.32

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Tue, 06 Jun 2023 05:32:25 +0000

linux-6.1-sm7225 (6.1.31+sm7225-1) unstable; urgency=medium

  * Rebase on 6.1.31

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Wed, 31 May 2023 05:34:03 +0000

linux-6.1-sm7225 (6.1.30+sm7225-1) unstable; urgency=medium

  [ Arnaud Ferraris ]
  * d/gbp.conf: update to current template

  [ Mobot ]
  * Rebase on 6.1.30

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Fri, 26 May 2023 12:24:45 +0000

linux-6.1-sm7225 (6.1.28+sm7225-1) unstable; urgency=medium

  [ undef ]
  * Rebase on 6.1.28

 -- Undef <debian@undef.tools>  Fri, 12 May 2023 11:04:28 +0000

linux-6.1-sm7225 (6.1.25+sm7225-1) unstable; urgency=medium

  * Rebase on 6.1.25

 -- Arnaud Ferraris <aferraris@debian.org>  Sun, 23 Apr 2023 13:48:26 +0200

linux-6.1-sm7225 (6.1.20+sm7225-1) unstable; urgency=medium

  * Rebase on 6.1.20

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 20 Mar 2023 18:22:02 +0100

linux-6.1-sm7225 (6.1.19+sm7225-1) unstable; urgency=medium

  * Rebase on 6.1.19

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 13 Mar 2023 11:56:22 +0100

linux-6.1-sm7225 (6.1.15+sm7225-1) unstable; urgency=medium

  * d/gbp.conf: update with latest Mobian changes
  * Rebase on 6.1.15

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 08 Mar 2023 10:50:57 +0100

linux-6.1-sm7225 (6.1.12+sm7225-1) unstable; urgency=medium

  * Rebase on 6.1.12

 -- Arnaud Ferraris <aferraris@debian.org>  Thu, 16 Feb 2023 11:17:30 +0100

linux-6.1-sm7225 (6.1.11+sm7225-2) unstable; urgency=medium

  * d/patches: enable more kernel features/drivers.
    This brings the defconfig on par with what we have for other devices.

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 13 Feb 2023 21:18:33 +0100

linux-6.1-sm7225 (6.1.11+sm7225-1) unstable; urgency=medium

  * Initial 6.1 release

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 10 Feb 2023 13:24:35 +0100
